/*	
	----------1025px and up Section includes----------
	general styles
	superfish.css
*/

	/*--- Links ----------------------------------------------------------------------------------------- */

	a {	background: transparent; color: #4277b2; text-decoration: underline;}
	a:visited  { color:#666; }
	
	a:focus { text-decoration:underline; color:#000; background: #fff; outline: none; }
	a:hover,
	a:active { color:#182E7A; text-decoration:underline; outline: 0 none; }
	
	
	h1,h2,h3,h4 a:link { color:#222; background:transparent; text-decoration:none; }
	
	/* (en) maximum constrast for tab focus - change with great care */
	/* (de) Maximaler Kontrast für Tab Focus - Ändern Sie diese Regel mit Bedacht */
	a:focus { text-decoration:underline; color:#000; background: #fff; outline: none; }
	a:hover,
	a:active { color:#182E7A; text-decoration:underline; outline: 0 none; }
	
	/*--- Headline Links ----------------------------------------------------------------------------------------- */

	h1,h2,h3,h4 a:link { color:#222; background:transparent; text-decoration:none; }
	
	/*  ------------------------------------------ LINKFARBEN */

	.grau ,
	.grau:link  {
		color:#5A5757;
		text-decoration:none;
	}

	h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link {
		text-decoration: none;  color: #222;
	}
	h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited, .grau a:visited,  .presseartikel a:visited { text-decoration: none;	}
	.grau:hover,
	h1 a:hover,
	h2 a:hover,
	h3 a:hover,
	h4 a:hover,
	h5 a:hover,
	h6 a:hover,
	.presseartikel a:hover,
	.grau a:hover	{
		color:#4277B2;
		text-decoration: none;
	}

	a.wir_at_link:link,
	a.wir_at_link:hover,
	a.wir_at_link:visited,
	a.wir_at_link:active,
	a.wir_at_link:focus	{
		text-decoration: none;
	}

	
	
	/*
	################################
		YAML 4 Restore - Start
	################################
	*/
	
	/**
	* @section Grid Module
	*/
	.ym-grid {
	display: table;
	table-layout: fixed;
	width: 100%;
	list-style-type: none;
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	margin-right: 0;
	}

	.ym-gl {
	float: left;
	margin: 0;
	}

	.ym-gr {
	float: right;
	margin: 0 0 0 -5px;
	}

	.ym-g20 {
	width: 20%;
	}
	
	.ym-g30 {
	width: 30%;
	}

	.ym-g40 {
	width: 40%;
	}

	.ym-g60 {
	width: 60%;
	}

	.ym-g80 {
	width: 80%;
	}

	.ym-g25 {
	width: 25%;
	}

	.ym-g33 {
	width: 33.333%;
	}

	.ym-g50 {
	width: 50%;
	}

	.ym-g66 {
	width: 66.666%;
	}

	.ym-g75 {
	width: 75%;
	}

	.ym-g38 {
	width: 38.2%;
	}

	.ym-g62 {
	width: 61.8%;
	}

	.ym-gbox {
	padding: 0 10px;
	}

	.ym-gbox-left {
	padding: 0 10px 0 0;
	}

	.ym-gbox-right {
	padding: 0 0 0 10px;
	}

	.ym-equalize {
	overflow: hidden;
	}

	.ym-equalize > [class*="ym-g"] {
	display: table-cell;
	float: none;
	margin: 0;
	vertical-align: top;
	}

	.ym-equalize > [class*="ym-g"] > [class*="ym-gbox"] {
	padding-bottom: 10000px;
	margin-bottom: -10000px;
	}
	
	.ym-vlist a {
		text-decoration: none;
	}
	
	.ym-form table tbody td, .ym-form table table tbody td {
		display: table-cell;
	}
	
	/*
	################################
		YAML 4 Restore - End
	################################
	*/
	
	/*
	################################
		superfish.css - Start
	################################
	*/

	/*** ESSENTIAL STYLES ***/
	.sf-menu, .sf-menu * {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	.sf-menu {
		left:0;
	}
	
	.sf-menu li {
		position: relative;
	}
	.sf-menu ul {
		position: absolute;
		display: none;
		top: 100%;
		left: 0;
		z-index: 99;
	}
	.sf-menu > li {
		float: left;
	}
	.sf-menu li:hover > ul,
	.sf-menu li.sfHover > ul {
		display: block;
	}

	.sf-menu a {
		display: block;
		position: relative;
	}
	.sf-menu ul ul {
		top: 0;
		left: 100%;
	}


	/*** DEMO SKIN ***/
	.sf-menu {
		float: left;
		margin-bottom: 1em;
	}
	.sf-menu ul {
		box-shadow: 2px 2px 6px rgba(0,0,0,.2);
		min-width: 12em; /* allow long menu items to determine submenu width */
		*width: 12em; /* no auto sub width for IE7, see white-space comment below */
	}
	.sf-menu a {
		border-left: 1px solid #fff;
		border-top: 1px solid #dFeEFF; /* fallback colour must use full shorthand */
		border-top: 1px solid rgba(255,255,255,.5);
		padding: .75em 1em;
		text-decoration: none;
		zoom: 1; /* IE7 */
	}
	.sf-menu a {
		color: #13a;
	}
	.sf-menu li {
		background: #BDD2FF;
		white-space: nowrap; /* no need for Supersubs plugin */
		*white-space: normal; /* ...unless you support IE7 (let it wrap) */
		-webkit-transition: background .2s;
		transition: background .2s;
	}
	.sf-menu ul li {
		background: #AABDE6;
	}
	.sf-menu ul ul li {
		background: #9AAEDB;
	}
	.sf-menu li:hover,
	.sf-menu li.sfHover {
		background: #CFDEFF;
		/* only transition out, not in */
		-webkit-transition: none;
		transition: none;
	}

	/*** arrows (for all except IE7) **/
	.sf-arrows .sf-with-ul {
		padding-right: 2.5em;
		*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
	}
	/* styling for both css and generated arrows */
	.sf-arrows .sf-with-ul:after {
		content: '';
		position: absolute;
		top: 50%;
		right: 1em;
		margin-top: -3px;
		height: 0;
		width: 0;
		/* order of following 3 rules important for fallbacks to work */
		border: 5px solid transparent;
		border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
		border-top-color: rgba(255,255,255,.5);
	}
	.sf-arrows > li > .sf-with-ul:focus:after,
	.sf-arrows > li:hover > .sf-with-ul:after,
	.sf-arrows > .sfHover > .sf-with-ul:after {
		border-top-color: white; /* IE8 fallback colour */
	}
	/* styling for right-facing arrows */
	.sf-arrows ul .sf-with-ul:after {
		margin-top: -5px;
		margin-right: -3px;
		border-color: transparent;
		border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
		border-left-color: rgba(255,255,255,.5);
	}
	.sf-arrows ul li > .sf-with-ul:focus:after,
	.sf-arrows ul li:hover > .sf-with-ul:after,
	.sf-arrows ul .sfHover > .sf-with-ul:after {
		border-left-color: white;
	}

	/*
	################################
		superfish.css - End
	################################
	*/

	/*
	################################
		superfish overrides - Start
	################################
	*/

	.sf-menu {
		line-height: 1em;
		z-index: 990;
		position: relative;
		margin-bottom: 0;
	}
	
	.sf-menu a {
		border-left: 1px solid #000;
		border-top:	0px solid #F8F8F8;
		padding: .5em 0.75em;
		text-transform: none;
		text-decoration:none;
		line-height: 1.75em;
	}
	
	.sf-menu a,
	.sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
		color: #000;
	}
	
	.sf-menu ul {
		z-index:	991;
		*width: 20em; /* no auto sub width for IE7, see white-space comment below */
	}

	.sf-menu li {
		z-index:	992;
		background:	none;
	}

	.sf-menu li:hover {
		visibility:		inherit; /* fixes IE7 'sticky bug' */
		z-index:		993;
	}
	
	/* Pagethemes */

	.sf-menu a.level_1 {
		text-transform: uppercase;
		border-left:	0px solid #000;
		border-top:		0px solid #fff;
	}

	.sf-menu a.level_3 {
		border-top:		1px solid #DCDED8;
	}
	
	.sf-menu li li {
		background:		#DCDED8;
		position: relative;
		z-index: 993;
	}
	.sf-menu li li li {
		background:		#F8F8F8;
	}
	.sf-menu li:hover,
	.sf-menu li.sfHover,
	.sf-menu a:focus,
	.sf-menu a:hover,
	.sf-menu a:active {
		color:			#000;
		background:		#F8F8F8;
		outline:		0;
		text-decoration:none;
	}
	
	.sf-menu a.sf-with-ul {
		padding-right: 	2.25em;
	}
	
	.sf-sub-indicator {
		position:		absolute;
		display:		block;
		right:			.75em;
		top:			1.05em; /* IE6 only */
		width:			10px;
		height:			10px;
		text-indent: 	-999em;
		overflow:		hidden;
		background:		url('../images/arrows-000000.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
	}
	
	a.level_2.color_5:hover .sf-sub-indicator,
	a.level_2.color_2:hover .sf-sub-indicator {
		background:	url('../images/arrows-ffffff.png') no-repeat -10px 0px; /* 8-bit indexed alpha png. IE6 gets solid image only */
	}
	
	a > .sf-sub-indicator {  /* give all except IE6 the correct values */
		top:			.8em;
		background-position: 0 -100px; /* use translucent arrow for modern browsers*/
	}
	
	/* apply hovers to modern browsers */
	a:focus > .sf-sub-indicator,
	a:hover > .sf-sub-indicator,
	a:active > .sf-sub-indicator,
	li:hover > a > .sf-sub-indicator,
	li.sfHover > a > .sf-sub-indicator {
		background-position: -10px -100px; /* arrow hovers for modern browsers*/
	}
	
	/* point right for anchors in subs */
	.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
	.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
	/* apply hovers to modern browsers */
	.sf-menu ul a:focus > .sf-sub-indicator,
	.sf-menu ul a:hover > .sf-sub-indicator,
	.sf-menu ul a:active > .sf-sub-indicator,
	.sf-menu ul li:hover > a > .sf-sub-indicator,
	.sf-menu ul li.sfHover > a > .sf-sub-indicator {
		background-position: -10px 0; /* arrow hovers for modern browsers*/
	}
	
	/* Gäste -> rot=#9FCB19 grau=#dcded8 */
	.sf-menu a.color_6 {
		border-left: 3px solid #E20020;
	}
	.sfHover a.color_6.level_1,
	.sf-menu a.color_6:hover {
		background-color: #E20020;
	}

	/* Stadtporträt -> dunkelrot=#9C131A grau=#dcded8 */
	.sf-menu a.color_5 {
		border-left: 3px solid #9C131A;
	}
	.sfHover a.color_5.level_1,
	.sf-menu a.color_5:hover {
		background-color: #9C131A;
		color: #fff;
	}

	/* Leben in Coburg -> grün=#9FCB19 grau=#dcded8 */
	.sf-menu a.color_1 {
		border-left: 3px solid #9FCB19;
	}
	.sfHover a.color_1.level_1,
	.sf-menu a.color_1:hover {
		background-color: #9FCB19;
	}

	/* Bürgerservice -> blau=#6DA5D5 grau=#dcded8 */
	.sf-menu a.color_3 {
		border-left: 3px solid #6DA5D5;
	}
	.sfHover a.color_3.level_1,
	.sf-menu a.color_3:hover {
		background-color: #6DA5D5;
	}

	/* Verwaltung & Politik -> gelb=#fc0 grau=#dcded8 */
	.sf-menu a.color_4 {
		border-left: 3px solid #fc0;
	}
	.sfHover a.color_4.level_1,
	.sf-menu a.color_4:hover {
		background-color: #fc0;
	}

	/* Wirtschaft -> dunkelblau=#005199 grau=#dcded8 */
	.sf-menu a.color_2 {
		border-left: 3px solid #005199;
	}
	.sfHover a.color_2.level_1,
	.sf-menu a.color_2:hover {
		background-color: #005199;
		color: #fff;
	}

	/* Leben -> weiß=#fff  orange=#ff8c00  */
	.sf-menu a.color_23 {
		border-left: 3px solid #ff8c00;
	}
	.sfHover a.color_23.level_1,
	.sf-menu a.color_23:hover {
		background-color: #ff8c00;
		color: #fff;
	}
	
	/* Stadtentwicklung -> dunkelgrün=#10794E  grau=#666  */
	.sf-menu a.color_24 {
		border-left: 3px solid #10794E;
	}
	.sfHover a.color_24.level_1,
	.sf-menu a.color_24:hover {
		background-color: #10794E;
		color: #fff;
	}
	
	.sf-menu a.level_1 {
		border-left:	0px solid #000;
		padding:		.75em .75em;
	}
	
	/* Fixes */
	.lt-ie8 .nav-wrapper-1024-and-up {
		position: relative;
		z-index: 699;
	}
	
	/*
	################################
		superfish overrides - End
	################################
	*/
	
	/*
	################################
		JQuery UI - Start
	################################
	*/
	.acc-indicator {
		height: 1.23em;
	}

	/*
	################################
		JQuery UI - End
	################################
	*/
	
	p { line-height: 1.3em }
	
	.only-1023-and-less,
	.only-1023-and-less-inline {
		display: none;
	}

	.only-1024-and-up {
		display: block;
	}
	
	.only-1024-and-up-inline {
		display: inline;
	}
	
	.ym-wrapper {min-width: 740px; max-width: 100%}
	body {font-size:13px; background: #cdceca}
	#topnav, #header, #main, #extended, #footer { overflow:hidden; min-width: 720px;  }
	#breadcrumb a.fs_plus,
	#breadcrumb a.fs_minus,
	#breadcrumb .hctrl-print a,
	#can,
	#caus	{
		height:13px;
		width:13px;
		display: inline-block;
		background: url(../images/icons-toolbar-desktop.png) no-repeat 0px 0px;
		text-decoration: none;
		text-indent: -999em;
	}
	#breadcrumb a.fs_plus {
		background-position: -13px 0px;
		margin: 0 3px;
	}
	#breadcrumb .hctrl-print a {
		background-position: -26px 0px;
		width:49px;
	}
	.hctrl-font-size-and-print,
	.hctrl-font-size,
	.hctrl-contrast,
	.hctrl-print,
	#contrastswitch	{
		display: inline;
		float: none;
		text-align: left;
	}
	.hctrl-font-size-and-print span {
		display: inline;
	}
	.hctrl-print {
		margin: 0;
	}
	.hctrl-font-size a {
		margin: 0 3px;
	}
	#contrastswitch {
		margin-left:6px;
	}
	#can {
		background-position: -75px 0px;
		margin: 0 3px;
	}
	#caus {
		background-position: -88px 0px;
		margin: 0 3px;
	}
	
	#header-toolbar {margin-top:0; border-top: none;}
	#breadcrumb .ym-g75 .ym-gbox-left {
		padding: 0 10px 0 0;
		position: relative;
	}
	#header-toolbar .ym-gbox-left {padding:0}
	
	#extended { padding:25px;}
	#extended .ym-gbox,
	#extended .ym-gbox-right {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	#extended .ym-gbox-left {
		padding-right: 10px;
	}
	#extended .ym-g25.ym-gl, #extended .ym-g50.ym-gl { margin-bottom: auto; border-bottom:none;border-right: 1px #88a solid; }
	#footer {padding-left:15px;}
	#topnav .ym-g80 .ym-gbox-left {margin: 0}
	#topnav {background:none;}
	#topnav span.navlinks{font-size: .846em;margin:1px 0 0 0;padding-left:5px;display: inline}
	#topnav span.navlinks a{font-size: 1em; padding:2px;margin:0px;display: inline;border:none;background:none}
	#topnav span.datum { display: inline; font-size: .85em; color:#333;margin-top:1px;padding-right:5px;}
	#topnav .ym-g20 {height:auto}
	
	#logo {
		top: 0em;
		position: relative;
	}

	#startseiteabisz li a {
		height:0.825em;
		line-height:1em;
		padding:1px 3px 4px;
		width:0.8125em;
	}
	#startseiteabisz li  {
		margin:0 3px 3px 0;
	}
	#startseiteabisz .alleanliegen a {
		padding:2px 2px 4px;
		width:85px;
	}
	.cbrg_topnavi{
		padding-left:125px; 
		height:4.769em; 
	}
	
	.desktop-nav {
		float:left;
		margin-top: 20px;
		clear:both;
	}
	
	.info {padding: 1.5em 0.5em 0 0;}
	
	div.logo {left:25px;}
	
	/* -- SUCHEINGABEMASKE -- */
	div.search_input{
		right:5%;
		left:auto;
	}
	
	/*----Flex-Slider Start----*/
	.flex-caption-background { display:block; position: absolute; top: 0px; right: 0px; width: 20%; height: 30em; opacity: 0.8; }
	.flex-caption { position: absolute; top: 0px; right: 0px; width: 20%; height: 13em; text-align: left;}
	.flex-caption-empty {display:none}
	.flex-caption h2 { color: #333; font-size: 1.725em; margin: 1em 2em 0em 1em; padding:0 }
	.flex-caption p { color: #333; margin: 1em 2em 0em 1em; padding:0 }
	/*----Flex-Slider End----*/
	
	/*----Pagethemes - Start----*/
	.lbColor_0{	border-left:15px solid #fc0; margin-right:15px}
	.lbColor_0 .flex-caption-background {background: #FC0}
	.lbColor_1{border-left:15px solid #9FCB19;margin-right:15px;}
	.lbColor_1 .flex-caption-background {background: #9fcb19}
	.lbColor_2{border-left:15px solid #005199;margin-right:15px;}
	.lbColor_2 .flex-caption-background {background: #005199;color: #fff}
	.lbColor_3{border-left:15px solid #6DA5D5;margin-right:15px;}
	.lbColor_3 .flex-caption-background {background: #6DA5D5}
	.lbColor_4{border-left:15px solid #fc0;margin-right:15px;}
	.lbColor_4 .flex-caption-background {background: #FC0}
	.lbColor_5{border-left:15px solid #9C131A;margin-right:15px;}
	.lbColor_5 .flex-caption-background {background: #9C131A;color: #fff}
	.lbColor_6{border-left:15px solid #E20020;margin-right:15px;}
	.lbColor_6 .flex-caption-background {background: #E20020}
	.lbColor_14{border-left:15px solid #666;margin-right:15px;}
	.lbColor_14 .flex-caption-background {background: #666;color: #fff}
	.lbColor_23{border-left:15px solid #ff8c00;margin-right:15px;}
	.lbColor_23 .flex-caption-background {background: #ff8c00;color: #fff}
	.lbColor_24{border-left:15px solid #10794E;margin-right:15px;}
	.lbColor_24 .flex-caption-background {background: #10794E;color: #fff}
	.flex-caption-wrapper {background:none}
	/*----Pagethemes - End----*/
	
	
	/*----Content - Start----*/
	.module {
		border-left: 1px solid #C9C9C9;
		border-right: 1px solid #C9C9C9;
	}
	
	.last_col .module_content {
		margin: 0;
		padding-top: 0;
	}
	
	.last_col .module_heading h1,
	.last_col .module_heading h2,
	.last_col .module_heading h3,
	.last_col .module_heading h4,
	.last_col .module_heading h5,
	.last_col .module_heading h6,
	.last_col .module_heading small {
		margin: 0 0 .25em;
	}
	
	/* GK 140724: h3 fett für AP*/
	.tid1187 .last_col .module_heading h3 {
		font-weight: bold
	}
	
	.news-grid .news-list-item-text,
	.object-list-grid .list-item-text {
		margin:0;
	}
	
	.news-grid .news-list-item-wrap,
	.object-list-grid .list-item-wrap {
		margin: 0 auto;
		max-width:280px;
	}
	
	.news-grid .news-list-item-image .float_left,
	.object-list-grid .list-item-image .float_left {
		float:none;
	}
	
	.news-grid .first .news-list-item-clearer {
		border:none;
	}
	
	#main .ym-gbox-left { border-right: 0.5em solid #EEEEEE; padding-left: 0;padding-right: 0;}
	#main .ym-gbox {
		border-left: 0.5em solid #EEEEEE;
		border-right: 0.5em solid #EEEEEE;
		padding-left: 0;
		padding-right: 0;
	}
	#main .ym-gbox-right {padding-left: 0.5em;}
	
	#main .news-grid-item .ym-gbox,
	#main .object-grid-item .ym-gbox	{
		border-left: 0.5em solid transparent;
		border-right: 0.5em solid transparent;
	}
	
	#main .news-grid-item h3 {
		margin-bottom: 1em;
	}
	
	.echsenschwanz {
		background: url("/portaldata/2/resources/_internal/images/footer/footer_echsenschwanz.png") no-repeat right bottom;
	}
	
	/*------- Mobile-Icons ausblenden-----------*/
	.icon-image-link,
	.icon-image-link-external,
	.icon-image-zoom,
	.icon-image-download {
		display: none;
	}
	
	.wichtigweiter,
	.wichtigzurueck {
		text-decoration: none
	}
	
	/*----Content - End----*/
	
	/*----Wir@ Footer-Start----*/
	
	#wir_at_footer .ym-g25.ym-gl .ym-gbox,
	#wir_at_footer .ym-g25.ym-gr .ym-gbox {
		border-right: 1px solid #666;
		padding: 0 0 10px 10px;
	}
	
	#wir_at_footer .ym-g25.ym-gr .ym-gbox {
		border-right: 0px solid #666;
	}
	
	#wir_at_footer  .ym-g25.ym-gl:first-child .ym-gbox {
		padding-left: 0em;
	}
	
	#wir_at_footer {
		background: url(../images/footer/footer_echse1.png) no-repeat right -55px #efefef;
	}
	
	#wir_at_footer .headline {
		font-size: 1.1em;
		margin: 5px 25px;
	}
	
	#wir_at_footer .headline2 {
		padding-left: 78px;
	}
	
	#wir_at_footer .footer-headline-sub {
		display: inline;
		margin-top: 0;
	}
	
	#wir_at_footer div.l5 {
		background: url(../images/footer/footer_echse2.jpg) no-repeat top right transparent;
	}
	
	#wir_at_tabcontent iframe {
		width: 50%;
		float: right;
	}
	
	.l6 .content {
		padding: 0 25px;
		width: auto;
	}
	
	.footer_tab {
		width: 50%;
		float: left;
		padding-top: 0;
		/*margin: 0 15px;
		padding: 15px 0;*/
	}
	
	/*----Wir@ Footer - End----*/
	
	/*  ------------------------------------------  Social Media Icons & Permanente Tools*/

	#social_media,
	.perma_tools,
	.subportal #social_media,
	.subportal .perma_tools	{
		background: none repeat scroll 0 0 #FFF;
		border-radius: 4px 0 0 4px;
		padding: 4px;
		position: fixed;
		right: 0;
		top: 81px;
		height: auto;
	}

	.perma_tools,
	.subportal .perma_tools	{
		top: 21px;
		right: -4px;
		left: auto;
		padding-right: 0;
		margin: 0;
	}

	.social_fb,
	.social_gglp,
	.social_tw,
	.social_xng,
	.social_rss,
	.social_mail,
	.social_cbrg {
		width:24px;
		height:24px;
		display: block;
		overflow: hidden;
		margin: 0 0 4px 0;
		background: url('../images/social_media_icons.jpg') no-repeat white;
		text-indent: -999em;
		float: none;
	}

	.social_fb {	background-position: -24px 0px}
	.social_gglp {background-position: -24px -24px}
	.social_tw {background-position: -24px -48px}
	.social_xng {background-position: -24px -72px}
	.social_rss {background-position: -24px -96px}
	.social_mail {background-position: -24px -120px}
	.social_cbrg {background-position: -24px -144px}

	a:hover .social_fb,a:active .social_fb,a:focus .social_fb {background-position: 0px 0px}
	a:hover .social_gglp,a:active .social_gglp,a:focus .social_gglp {background-position: 0px -24px}
	a:hover .social_tw,a:active .social_tw,a:focus .social_tw {background-position: 0px -48px}
	a:hover .social_xng,a:active .social_xng,a:focus .social_xng {background-position: 0px -72px}
	a:hover .social_rss,a:active .social_rss,a:focus .social_rss {background-position: 0px -96px}
	a:hover .social_mail,a:active .social_mail,a:focus .social_mail {background-position: 0px -120px}
	a:hover .social_cbrg,a:active .social_cbrg,a:focus .social_cbrg {background-position: 0px -144px}
	
/*----Börsen - Start----*/
	.exhibit-fulltext {
		float: right;
		margin-bottom: 1.077em;
		width: 25%;
	}
/*----Börsen - End----*/

	.kachelliste-wrapper .ym-g66 {
		width: 66.666%;
	}
	
	.video-teaser h3 {
		margin-top: 0.5em;
	}